/** @jsx jsx */
import { jsx } from '@emotion/core';
import React from 'react';
import * as styles from "./{{camelCase name}}.styles";

export type {{name}}Props = React.HTMLProps<HTMLDivElement> & React.PropsWithChildren<unknown>;

    export const {{ name }} = ({ children }:{{name}}Props): React.ReactElement => {
    return <div css={styles.container}>{children}</div>;
    }
